body {margin:0;padding:0;color:#4E4E4E;font-size:12px;line-height:18px;font-family:Tahoma;letter-spacing:1px;background-image:url(bg_1.jpg);background-repeat:repeat-x;}
br {letter-spacing:0;}
a {color:#4E4E4E;text-decoration:none;}
a:hover {color:#F7801F;text-decoration:none;}
.bg_1 {color:#2582AE;font-size:15px;line-height:18px;}
.tdbody {background-image: url(images/login2_02.jpg);background-repeat: repeat-x;background-position: left top;}
.tdbody2 {background-image: url(images/login2_02_02.jpg);background-repeat: repeat-x;background-position: left top;}
.all {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #999999;text-decoration: none;}
.tab{font-size: 12px;padding-top:3px;color: #333333;height:26px;width:50px;}
.a01 {font-size: 12px;font-family: Arial, Helvetica, sans-serif;color: #333333;}
.a01 a:link,.a01 a:visited {color: #333333;}
.a01 a:hover {color: #000000;}
.tdbody5 {background-image: url(images/login3_02.jpg);background-repeat: repeat-x;background-position: left top;}
.all2 {font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;color: #B70000;}
.all5 {font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;color: #1292C3;text-decoration: none;}
.cc1:link {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #005420;}
.cc1:visited {color: #005420;}
.cc1:hover {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #FF9900;}
.tdbody4 {background-image: url(images/login2_02_04.jpg);background-repeat: repeat-y;background-position: left top;}
.tdbody3 {background-image: url(images/login2_02_05.jpg);background-repeat: repeat-x;background-position: left top;}
.line_3 {border:1px solid #D4EBFE;}
.tt1 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration: none;}
.tt2 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #ffffff;text-decoration: none;}

.a002:link {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #4C3061;text-decoration: none;}
.a002:visited {color: #4C3061;}
.a002:hover {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #F7801F;}

.a003:link {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #005420;}
.a003:visited {color: #EDF7F9;}
.a003:hover {color: #FF6600;}

.a004:link {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #1292C3;text-decoration: none;}
.a004:visited {color: #1292C3;text-decoration: none;}
.a004:hover {color: #F7801F;text-decoration: none;}

#tab_1{margin-top:140px;}
.t12_1{color:#0066CC;padding-top:0px !important;*padding-top:4px !important;_padding-top:0px;}
.t12_2{color:#000000;}
.t12_2 a:link, .t12_2 a:visited, .t12_2 a:hover{color:#68655E;}
.tab_bar{padding-top:2px !important;*padding-top:0px !important;_padding-top:2px;}
.tab_bar_1{color:#68655E;padding:2px 0 0 2px;width:155px;height:13px;font-size:12px;}
#down{clear:both;padding-top:22px;text-align:center;color:#68655E;}
.c_3 {color:#4b4b4b;line-height:18px;}
.c_3 a {color:#4b4b4b;}
.c_3 a:hover {color:#2587B6;}
.c_3a {color:#4b4b4b;line-height:16px;}
.mut_1 {padding:0 2px 0 2px;font-size:11px;color:#737373;text-align:center;}
.mut_1 a {padding:0 2px 0 2px;color:#737373;}
.mut_1 a:hover {color:#0099CC;}
.h_1 {padding:0 0 8px 0;color:#0099CC;}
.td_foot_logo{ font-size:13px; color:#3f3f3f; font-family:Arial, Helvetica, sans-serif; width:233px; padding-left:30px; text-align:left;
}
.td_foot_txt{ font-size:13px; color:#3f3f3f; font-family:Arial, Helvetica, sans-serif; width:768px; padding-left:30px; text-align:left;
}
.h_3 {color:#4b4b4b;text-align:center;border-top-width:1px;border-left-width:1px;border-top-style:solid;border-left-style:solid;border-top-color:#C2C2C2;border-left-color:#C2C2C2;}
.c_4 {padding:3px 0 0 0;color:#4b4b4b;text-align:center;border-right-width:1px;border-right-style:solid;border-right-color:#C2C2C2;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#C2C2C2;}
.c_4a {padding:1px 0 0 8px;color:#4b4b4b;text-align:left;border-right-width:1px;border-right-style:solid;border-right-color:#C2C2C2;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#C2C2C2;}
.c_4b {padding:4px 0 4px 0 !important;padding:4px 0 0 0;color:#4b4b4b;text-align:center;border-right-width:1px;border-right-style:solid;border-right-color:#C2C2C2;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#C2C2C2;}
.c_4c {padding:3px 0 0 0;color:#4b4b4b;text-align:center;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#C2C2C2;}